"16"	= "Denne programvaren inneholder ikke støtte for systemspråket.";
"17"	= "Denne programvaren krever Mac OS X versjon 10.4.11 eller nyere.";
"18"	= "En nyere versjon av denne programvaren er allerede installert.";
